@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap);* {
  box-sizing: border-box;
}

html,
body {
  min-height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.TZipSelector {
  margin: 0 auto;
  padding: 27px 12px 32px 12px;
  max-width: 996px;
  background-color: #f7f9fc;
  border: 1px solid #ebeff7;
  border-radius: 2px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  color: #171b26;
  line-height: 23px;
}

.TZipSelector__description {
  font-weight: bold;
  line-height: 1.2;
  margin: 0;
  padding: 0 0 1.428rem;
}

.TZipSelector__textinput {
  width: 100%;
  padding: 14px 15px 13px;
  background-color: #fff;
  border: 1px solid #cfd5e5;
  border-radius: 2px;
  font-family: Roboto;
  font-size: 16px;
  color: #171b26;
  outline: none;
  transition: border-color 0.3s;
  box-sizing: border-box;
  margin-bottom: 16px;
}
.TZipSelector__textinput--error {
  border-color: #c00808;
}

.TZipSelector__textinput:hover {
  border-color: #171b26;
}

.TZipSelector__submit {
  display: inline-block;
  padding: 1px 15px;
  background-color: #e20074;
  border: none;
  border-radius: 2px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  line-height: 46px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  transition: background-color 0.3s;
  width: 100%;
}

.TZipSelector__submit:hover {
  background-color: #171b26;
  cursor: pointer;
}

.TZipSelector__selectWrapper {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}

.TZipSelector__select {
  font-family: Arial;
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 17px 12px;
  outline: 0;
  border: 1px solid #aeadad;
  border-radius: 7px;
  background: #fff;
  color: #c8c4c4;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.TZipSelector__select--selected {
  color: #171b26;
}

.TZipSelector__selectArrow {
  position: absolute;
  top: 23px;
  right: 15px;
  pointer-events: none;
  border-color: #7b7b7b rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  border-style: solid;
  border-width: 8px 5px 0;
}

@media screen and (min-width: 420px) {
  .TZipSelector {
    padding-right: 20px;
  }

  .TZipSelector__formContainer {
    display: flex;
  }

  .TZipSelector__textinput {
    width: 60%;
    margin-bottom: 0;
  }

  .TZipSelector__submit {
    width: 40%;
    margin-left: 16px;
  }
}